Subject: [bug#66008] [PATCH gnome-team 2/4] gnu: editorconfig-core-c: Move to (gnu packages gnome).

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 15 Sep 2023 22:22:51 +0200

Am Freitag, dem 15.09.2023 um 19:36 +0200 schrieb Vivien Kraus:
> * gnu/packages/gnome.scm (editorconfig-core-c): New variable.
> * gnu/packages/text-editors.scm: Export editorconfig-core-c from (gnu
> packages gnome).
Actually, you could try using #:export in text-editors.scm or one of
the other hacks we have at our disposal (like manual resolve-module)
before moving this to gnome.scm where it doesn't really belong.

Cheers